Nuovi Sviluppi - Segnalazione #316

fuss-client-full-jessie-i386-201706070943.iso
06/19/2017 02:42 PM - Massimo Previdi

Status: Chiuso Start date:
Priority: Normale Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

06/19/2017

0%
0.00 hour

Description

Al login, la lingua di default & il tedesco
e la tastiera US.

Chiediamo che di default la lingua € la tastiera siano in italiano.

History

#1 - 06/19/2017 05:22 PM - Christopher R. Gabriel
- Assignee deleted (Christopher R. Gabriel)

#2 - 06/21/2017 02:20 PM - Christopher R. Gabriel

- Status changed from Nuovo to Chiuso

Ticket su progetto sbagliato, vedi #321

04/04/2025

1/1
